<?xml version="1.0" encoding="utf-8"?>
<storePrices fullness="F" storeId="2">
  <version>1.1</version>
  <item article="000304">
    <price>
      <value>777</value>
      <minprice>0</minprice>
      <is_promo_price>0</is_promo_price>
    </price>
  </item>
</storePrices>